# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

default: 
  metas:
    title:        System Zamówień | Spółdzielnia Rolników Wielkopolskich
    description:  System zamówień Spółdzielni Rolników Wielkopolskich
    keywords:     
    language:     pl
    robots:       noindex, nofollow

  stylesheets:    [screen.css, print.css: { media: print } ]

  javascripts:  
    - https://ajax.googleapis.com/ajax/libs/jquery/1.5.0/jquery.min.js  
    - tiny_mce/tiny_mce.js
    - scripts.js

  has_layout:     true
  layout:         layout
